<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@1D12A=00</action>
      <action>maincpu.pb@1D12B=00</action> <!-- Not joinable into a word write! -->
    </script>
  </cheat>

  <cheat desc="Infinite Nitros">
    <script state="run">
      <action>maincpu.pw@1C18C=FFFF</action>
    </script>
  </cheat>

  <cheat desc="Always be in 1st Place">
    <script state="run">
      <action>maincpu.pb@1C0F4=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
